View Issue Details

IDProjectCategoryView StatusLast Update
0024523LazarusIDEpublic2013-08-10 09:30
ReporterJoe MertenAssigned ToMartin Friebe 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSKubuntuOS Version12.04
Product Version1.0.8Product Build 
Target Version1.2.0Fixed in Version1.1 (SVN) 
Summary0024523: Select multiple words or lines by using the mouse
DescriptionMost editors usualy supports word selection with double click and line selection with triple click.
This also works in the lazarus editor (incl. quad click for the selection of a block of lines).

But when I try to select multiple words or multiple words (by holding the mouse button down at the 2nd or 3rd click and then start moving the mouse) is currently not supported by the editor.
TagsNo tags attached.
Fixed in Revision42376
LazTarget1.2
Widgetset
Attached Files

Activities

Martin Friebe

2013-08-10 09:30

manager   ~0069308

please test and close if ok

Issue History

Date Modified Username Field Change
2013-05-31 12:01 Joe Merten New Issue
2013-06-04 10:20 Martin Friebe Assigned To => Martin Friebe
2013-06-04 10:20 Martin Friebe Status new => assigned
2013-08-10 09:30 Martin Friebe Fixed in Revision => 42376
2013-08-10 09:30 Martin Friebe LazTarget => 1.2
2013-08-10 09:30 Martin Friebe Widgetset GTK 2 =>
2013-08-10 09:30 Martin Friebe Note Added: 0069308
2013-08-10 09:30 Martin Friebe Status assigned => resolved
2013-08-10 09:30 Martin Friebe Fixed in Version => 1.1 (SVN)
2013-08-10 09:30 Martin Friebe Resolution open => fixed
2013-08-10 09:30 Martin Friebe Target Version => 1.2.0